﻿/*
##!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!##
##                                                                                                                         ##
##                    IMPORTANT - FILE maintenance_banner_ribbon.css MUST ALSO BE COMMENTED/UN-COMMENTED                   ##
##                                                                                                                         ##
##!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!##
*/

/*

#maintenanceBanner { display:block; z-index: 999999; position: static; padding: 10px 0px; width: 100%; text-align: center; color: rgb(255, 255, 255); background: rgba(17, 17, 17, 0.9); }
#maintenanceBanner p {margin: 0; font-size:1em; font-weight:bold}
#logo_advert_area {margin-top: 145px !important;}
@media only screen and (max-width: 40em) {#logo_advert_area {margin-top: 55px !important;}#maintenanceBanner { margin-top:11px;}#maintenanceBanner p {font-size:0.9em}}
*/


/*
##!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!##
##                                                                                                                         ##
##                    IMPORTANT - FILE maintenance_banner_ribbon.css MUST ALSO BE COMMENTED/UN-COMMENTED                   ##
##                                                                                                                         ##
##!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!##
*/





